@charset "UTF-8";
*{
	margin: 0;
	padding: 0;
	font-style: normal;
	font-weight: normal;
}
html{
    height:100%;
}

body, th, td {  
	font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Lucida Sans Unicode",Arial,Verdana,sans-serif;	
	color:#333;
	font-size:90%;
	line-height:1.5em;
}
strong {
font-weight:bold;
}
h1, h2, h3, h4, h5, h6, p, ul, li, pre, blockquote, div, dl, dt, dd {
	margin:0;
	padding:0;
}
a {
	outline:none;
	text-decoration:underline;
	}
span.bold a {
	font-weight:bold;
	}
a:link {
	color: #000000;
}
a:visited {
	color: #000000;
}
a:hover {
	color: #C01734;
}
a:active {
	color: #C01734;
}

p {
	margin-top:1em;
	}

ul li {
	list-style:none;
	}


img {
	border: none;
	border: 0;
}

body {
	margin:0;
	padding:0;
	text-align:center;
	background-color:#cbc9c7;
	/*background-image:url(../img/header_bg2.gif);
	background-position:top;
	background-repeat:repeat-x;*/
    height:100%;
	}

#container {
	text-align:center;
	background-image:url(../img/body_bg.gif);
	background-position:center;
	background-repeat:repeat-y;
	width:958px;
	margin:0 auto;
    height:100%;
    min-height:100%;
	}
body > #container{
    height:auto;
}

#header {
	width:950px;
	margin:0 4px;
	background-image: url(../img/header_bg.gif) ;
	background-repeat: no-repeat;
	background-position:center top;
	text-align:left;
	}
#header.nobg {
	background:none;
	}

#header #logo_area {
	width:950px;
	position:relative;
	height:74px;
	}
#header #logo_area h1 {
	position:absolute;
	top:23px;
	left:23px;
	}
#header #logo_area #right_area {
	position:absolute;
	top:28px;
	right:28px;
	}
#header #header_navi {
	width:949px;
	height:35px;
	margin-left:1px;
	list-style:none;
	}
#header #header_navi li {
	margin:0;
	padding:0;
	border:none;
	display:block;
	float:left;
	margin-right:2px;
	height:35px;
	}
#header #header_navi li a {
	display:block;	
	margin:0;
	padding:0;
	border:none;
	}
#header #header_navi li.navi_right {
	margin-left:150px;
	}



#contents {
	width:950px;
	text-align:left;
	margin:0 auto;
	clear:both;
	}
#contents ul#pankuzu {
	display:block;
	height:30px;
	width:935px;
	padding-left:15px;
	background-color:#000000;
	background:url(../img/pankuzu.gif) repeat-x bottom;
	}
#contents ul#pankuzu li {
	float:left;
	font-size:10px;
	line-height:30px;
	color:#FFFFFF;
	}
#contents ul#pankuzu li span {
	padding:0 10px;
	}
#contents ul#pankuzu li a {
	outline:none;
	text-decoration:underline;
	}
#contents ul#pankuzu li a:link {
	color: #FFF;
}
#contents ul#pankuzu li a:visited {
	color: #FFF;
}
#contents ul#pankuzu li a:hover {
	color: #FFF;
}
#contents ul#pankuzu li a:active {
	color: #FFF;
}

#contents #contents_2nd {
	width:920px;
	margin:15px;
	}
#contents_2nd #left {
	width:650px;
	float:left;
	}
#contents_2nd h2 {
	display:block;
	}
#contents_2nd #right {
	float:right;
	width:247px;
	}

#contents_2nd #right #rightmenu {
	background-color: #e9e8e8;
	padding:5px;
	margin-bottom:15px;
	}
#contents_2nd #right #rightmenu dl {
	display:block;
	background-color:#FFFFFF;
	border:1px solid #DEDEDE;
	}
#contents_2nd #right #rightmenu dl dt {
	display:block;
	margin:0;
	padding:10px 5px;
    color: #FFF;
    font-weight: bold;
    text-align: center;
background: #beb4a9; /* Old browsers */
background: -moz-linear-gradient(top,  #beb4a9 0%, #a08f7d 50%, #a08f7d 50%, #8c7c6a 51%, #a09180 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #beb4a9 0%,#a08f7d 50%,#a08f7d 50%,#8c7c6a 51%,#a09180 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #beb4a9 0%,#a08f7d 50%,#a08f7d 50%,#8c7c6a 51%,#a09180 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#beb4a9', endColorstr='#a09180',GradientType=0 ); /* IE6-9 */

	}
#contents_2nd #right #rightmenu dl dd {
	display:block;
	margin:8px;
	padding:0px;
    border-bottom: 1px dotted #bbb;
	padding-bottom:8px;
	margin-bottom:10px;
	}

#contents_2nd #right #rightmenu dl dd .active {
	text-decoration:none;
}
	
#contents_2nd #right ul {
	display:block;
	}
#contents_2nd #right ul li {
	margin-bottom:5px;
	}	

#footer {
	width:950px;
	border-top:1px solid #CCC;
	margin-top:10px;
	position:relative;
	margin:0 auto;
	height:40px;
	text-align:left;
	}
#footer #footermenu {
	position:absolute;
	top:10px;
	left:10px;
	}
#footer #copyright {
	position:absolute;
	top:10px;
	right:10px;
	}
.section {
	margin-top:2em;
	clear:both;
}
.sectiontitle_1 {
	clear:both;
	padding:0.5em 0 0.5em 0.5em;
	font-weight:bold;
	font-size:larger;
	line-height:1.2em;
	margin-top:2em;
	background:url(../img/sectitle1_bg.gif) repeat-x top;
	border-top:1px solid #EEE;
	border-left:1px solid #EEE;
	border-right:1px solid #EEE;
	border-bottom:2px solid #6d5e52;
}
.sectiontitle_2 {
	clear:both;
	font-weight:bold;
	font-size:110%;
	line-height:1.2em;
	margin-top:2em;
	color:#584a3a;
	}
.sectiontitle_2_noclear {
	font-weight:bold;
	font-size:110%;
	line-height:1.2em;
	margin-top:2em;
	color:#584a3a;
	}
.sectiontitle_3 {
	clear:both;
	font-weight:bold;
	line-height:1.2em;
	padding:0.1em 0 0.3em 1.1em;
	margin-top:1.2em;
	background:url(../img/sectitle3_bg.gif) no-repeat left center;
	font-size:110%;
	border-bottom:1px solid #000;
	}
.sectiontitle_4 {
	font-weight:bold;
	font-size:110%;
	line-height:1.2em;
	color:#584a3a;
	}


ul.list_1 {
	margin-top:0.5em;
	margin-left:2em;
	}
ul.list_1 li{
	margin-bottom:1.0em;
	list-style-type:disc;
}
ul.list_2 {
	margin-top:0.5em;
	margin-left:2em;
	}
ul.list_2 li{
	margin-bottom:0.2em;
	list-style-type:disc;
}

ol.list_1 {
	margin-top:1em;
	margin-left:2em;
	}
ol.list_1 li{
	margin-bottom:0.5em;
}
ul.linklist_1 {
	margin-top:0.5em;
	}
ul.linklist_1 li{
	margin-bottom:1.0em;
	list-style-type:none;
	background:url(../img/arrow.gif) no-repeat 0 0.4em;
	padding-left:12px;
}


	
.table_1 {
	border-collapse:collapse;
	border:1px solid #CCCCCC;
	margin-top:1em;
	margin-bottom:0.5em;
	}
.table_1 th {
	border-collapse : collapse ;
	background-color:#EEE;
	border:1px solid #CCCCCC;
	text-align:center;
	vertical-align:center;
	padding : 8px;
	}
.table_1 th.th1 {
	background-color:#DDD;
	font-weight:bold;
	text-align:left;
	}
.table_1 th.th2 {
	background-color:#DDD;
	font-weight:bold;
	text-align:center;
	}
.table_1 th.th3 {
	background-color:#EEE;
	text-align:left;
	}

.table_1 td {
	border-collapse : collapse ;
	border:1px solid #CCCCCC;
	padding:8px;
	vertical-align:top;
	}
.table_1 td.center {
	text-align:center;
	}

.pagetop {
	font-size:x-small;
	text-align:right;
	clear:both;
	padding-top:2em;
	display:block;
	}

.image_text {
	font-size:12px;
	margin-top:5px;
	line-height:1.2em;
	}
	
.link {
background:url(../img/arrow.gif) no-repeat 0 0.4em;
padding-left:12px;
}

.link_right {
float:right;
background:url(../img/arrow.gif) no-repeat 0 0.4em;
padding-left:12px;
}

.icon-pdf {
background:url(../img/icon-pdf.gif) no-repeat 0 0.4em;
padding-left:20px;
line-height:1.8em;
}
.brown {
color:#422007;
}
.dot-top {
	margin-top:15px;
	border-top:1px dotted #CCC;
	padding-top:15px;
	}
.title {
	border-bottom:1px solid #CCC;
	border-top:1px solid #CCC;
	text-align:center;
	font-size:120%;
	padding:10px 0;
	font-weight:bold;
	line-height:1.5em;
	}
.title.left {
	text-align:left;
	}

.indentstyle1 {
	padding-left:1.25em;
	text-indent:-1.25em;
	}

dl.List_date {
	overflow: hidden;
	zoom: 1;
	margin-top: 20px;
	margin-left:5px;
}
dl.List_date dt {
	margin-bottom: 5px;
	padding-bottom: 5px;
	width: 230px;
	float: left;
	clear: both;
}
#left .List_date dt {
}
dl.List_date dd {
	margin-bottom: 5px;
	padding: 0 0 5px 240px;
	border-bottom: 1px dotted #999;
}
